<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:gss="http://www.isotc211.org/2005/gss" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tn="http://inspire.ec.europa.eu/schemas/tn/4.0" xmlns:ad="http://inspire.ec.europa.eu/schemas/ad/4.0" xmlns:bu-base="http://inspire.ec.europa.eu/schemas/bu-base/4.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:base="http://inspire.ec.europa.eu/schemas/base/3.3" xmlns:am="http://inspire.ec.europa.eu/schemas/am/4.0" xmlns:base2="http://inspire.ec.europa.eu/schemas/base2/2.0" xmlns:gsr="http://www.isotc211.org/2005/gsr" xmlns:au="http://inspire.ec.europa.eu/schemas/au/4.0" xmlns:cp="http://inspire.ec.europa.eu/schemas/cp/4.0" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:gn="http://inspire.ec.europa.eu/schemas/gn/4.0" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:net="http://inspire.ec.europa.eu/schemas/net/4.0" xmlns:sc="http://www.interactive-instruments.de/ShapeChange/AppInfo" xmlns:xlink="http://www.w3.org/1999/xlink" gml:id="idde4fafd0-9ff5-4837-a7a5-4adf7757bfea" xsi:schemaLocation="http://inspire.ec.europa.eu/schemas/am/4.0 http://inspire.ec.europa.eu/schemas/am/4.0/AreaManagementRestrictionRegulationZone.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd http://inspire.ec.europa.eu/schemas/base/3.3 http://inspire.ec.europa.eu/schemas/base/3.3/BaseTypes.xsd http://inspire.ec.europa.eu/schemas/gn/4.0 http://inspire.ec.europa.eu/schemas/gn/4.0/GeographicalNames.xsd http://inspire.ec.europa.eu/schemas/ad/4.0 http://inspire.ec.europa.eu/schemas/ad/4.0/Addresses.xsd http://www.isotc211.org/2005/gmd http://schemas.opengis.net/iso/19139/20070417/gmd/gmd.xsd">
	<gml:boundedBy>
		<gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
			<gml:lowerCorner>2937310.531861564 4022855.459761921</gml:lowerCorner>
			<gml:upperCorner>3010485.8313660645 4057487.232517567</gml:upperCorner>
		</gml:Envelope>
	</gml:boundedBy>
	<gml:featureMember>
		<am:ManagementRestrictionOrRegulationZone gml:id="bathing_waters.10">
			<gml:description>http://geoportail.eau.etat.lu/pdf/protection/Badegewaesser/ProfilRemerschen.pdf</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#bathing_waters.10</gml:identifier>
			<am:inspireId>
				<base:Identifier>
					<base:localId>bathing_waters.10</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#</base:namespace>
				</base:Identifier>
			</am:inspireId>
			<am:name>
				<gn:GeographicalName>
					<gn:language>fre</gn:language>
					<gn:nativeness xsi:nil="true"/>
					<gn:nameStatus xsi:nil="true"/>
					<gn:sourceOfName xsi:nil="true"/>
					<gn:pronunciation xsi:nil="true"/>
					<gn:spelling>
						<gn:SpellingOfName>
							<gn:text>Lac Remerschen Zone 3</gn:text>
							<gn:script xsi:nil="true"/>
						</gn:SpellingOfName>
					</gn:spelling>
				</gn:GeographicalName>
			</am:name>
			<am:geometry>
				<gml:Point gml:id="bathing_waters.10-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2937310.531861564 4057487.232517567</gml:pos>
				</gml:Point>
			</am:geometry>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/waterBodyForWFD"/>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/bathingWaters"/>
			<am:specialisedZoneType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode/territorialWaters"/>
			<am:designationPeriod xsi:nil="true"/>
			<am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/water"/>
			<am:competentAuthority>
				<base2:RelatedParty>
					<base2:individualName xsi:nil="true"/>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
					<base2:positionName xsi:nil="true"/>
					<base2:contact>
						<base2:Contact>
							<base2:address xsi:nil="true"/>
							<base2:contactInstructions xsi:nil="true"/>
							<base2:electronicMailAddress>info@eau.public.lu</base2:electronicMailAddress>
							<base2:hoursOfService xsi:nil="true"/>
							<base2:telephoneFacsimile xsi:nil="true"/>
							<base2:telephoneVoice xsi:nil="true"/>
							<base2:website>https://eau.public.lu/</base2:website>
						</base2:Contact>
					</base2:contact>
					<base2:role xlink:role="authority"/>
				</base2:RelatedParty>
			</am:competentAuthority>
			<am:beginLifespanVersion xsi:nil="true"/>
			<am:legalBasis>
				<base2:LegislationCitation gml:id="LegalBasisId.10">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>2000-12-22T00:00:00</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</am:legalBasis>
		</am:ManagementRestrictionOrRegulationZone>
	</gml:featureMember>
	<gml:featureMember>
		<am:ManagementRestrictionOrRegulationZone gml:id="bathing_waters.12">
			<gml:description>http://geoportail.eau.etat.lu/pdf/protection/Badegewaesser/ProfilRemerschen.pdf</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#bathing_waters.12</gml:identifier>
			<am:inspireId>
				<base:Identifier>
					<base:localId>bathing_waters.12</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#</base:namespace>
				</base:Identifier>
			</am:inspireId>
			<am:name>
				<gn:GeographicalName>
					<gn:language>fre</gn:language>
					<gn:nativeness xsi:nil="true"/>
					<gn:nameStatus xsi:nil="true"/>
					<gn:sourceOfName xsi:nil="true"/>
					<gn:pronunciation xsi:nil="true"/>
					<gn:spelling>
						<gn:SpellingOfName>
							<gn:text>Lac Remerschen Zone 1</gn:text>
							<gn:script xsi:nil="true"/>
						</gn:SpellingOfName>
					</gn:spelling>
				</gn:GeographicalName>
			</am:name>
			<am:geometry>
				<gml:Point gml:id="bathing_waters.12-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2937435.248575761 4057242.9966660896</gml:pos>
				</gml:Point>
			</am:geometry>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/waterBodyForWFD"/>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/bathingWaters"/>
			<am:specialisedZoneType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode/territorialWaters"/>
			<am:designationPeriod xsi:nil="true"/>
			<am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/water"/>
			<am:competentAuthority>
				<base2:RelatedParty>
					<base2:individualName xsi:nil="true"/>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
					<base2:positionName xsi:nil="true"/>
					<base2:contact>
						<base2:Contact>
							<base2:address xsi:nil="true"/>
							<base2:contactInstructions xsi:nil="true"/>
							<base2:electronicMailAddress>info@eau.public.lu</base2:electronicMailAddress>
							<base2:hoursOfService xsi:nil="true"/>
							<base2:telephoneFacsimile xsi:nil="true"/>
							<base2:telephoneVoice xsi:nil="true"/>
							<base2:website>https://eau.public.lu/</base2:website>
						</base2:Contact>
					</base2:contact>
					<base2:role xlink:role="authority"/>
				</base2:RelatedParty>
			</am:competentAuthority>
			<am:beginLifespanVersion xsi:nil="true"/>
			<am:legalBasis>
				<base2:LegislationCitation gml:id="LegalBasisId.12">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>2000-12-22T00:00:00</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</am:legalBasis>
		</am:ManagementRestrictionOrRegulationZone>
	</gml:featureMember>
	<gml:featureMember>
		<am:ManagementRestrictionOrRegulationZone gml:id="bathing_waters.13">
			<gml:description>http://geoportail.eau.etat.lu/pdf/protection/Badegewaesser/ProfilRemerschen.pdf</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#bathing_waters.13</gml:identifier>
			<am:inspireId>
				<base:Identifier>
					<base:localId>bathing_waters.13</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#</base:namespace>
				</base:Identifier>
			</am:inspireId>
			<am:name>
				<gn:GeographicalName>
					<gn:language>fre</gn:language>
					<gn:nativeness xsi:nil="true"/>
					<gn:nameStatus xsi:nil="true"/>
					<gn:sourceOfName xsi:nil="true"/>
					<gn:pronunciation xsi:nil="true"/>
					<gn:spelling>
						<gn:SpellingOfName>
							<gn:text>Lac Remerschen Zone 2</gn:text>
							<gn:script xsi:nil="true"/>
						</gn:SpellingOfName>
					</gn:spelling>
				</gn:GeographicalName>
			</am:name>
			<am:geometry>
				<gml:Point gml:id="bathing_waters.13-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2937538.083812037 4057402.4780487586</gml:pos>
				</gml:Point>
			</am:geometry>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/waterBodyForWFD"/>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/bathingWaters"/>
			<am:specialisedZoneType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode/territorialWaters"/>
			<am:designationPeriod xsi:nil="true"/>
			<am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/water"/>
			<am:competentAuthority>
				<base2:RelatedParty>
					<base2:individualName xsi:nil="true"/>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
					<base2:positionName xsi:nil="true"/>
					<base2:contact>
						<base2:Contact>
							<base2:address xsi:nil="true"/>
							<base2:contactInstructions xsi:nil="true"/>
							<base2:electronicMailAddress>info@eau.public.lu</base2:electronicMailAddress>
							<base2:hoursOfService xsi:nil="true"/>
							<base2:telephoneFacsimile xsi:nil="true"/>
							<base2:telephoneVoice xsi:nil="true"/>
							<base2:website>https://eau.public.lu/</base2:website>
						</base2:Contact>
					</base2:contact>
					<base2:role xlink:role="authority"/>
				</base2:RelatedParty>
			</am:competentAuthority>
			<am:beginLifespanVersion xsi:nil="true"/>
			<am:legalBasis>
				<base2:LegislationCitation gml:id="LegalBasisId.13">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>2000-12-22T00:00:00</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</am:legalBasis>
		</am:ManagementRestrictionOrRegulationZone>
	</gml:featureMember>
	<gml:featureMember>
		<am:ManagementRestrictionOrRegulationZone gml:id="bathing_waters.11">
			<gml:description>http://geoportail.eau.etat.lu/pdf/protection/Badegewaesser/ProfilRemerschen.pdf</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#bathing_waters.11</gml:identifier>
			<am:inspireId>
				<base:Identifier>
					<base:localId>bathing_waters.11</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#</base:namespace>
				</base:Identifier>
			</am:inspireId>
			<am:name>
				<gn:GeographicalName>
					<gn:language>fre</gn:language>
					<gn:nativeness xsi:nil="true"/>
					<gn:nameStatus xsi:nil="true"/>
					<gn:sourceOfName xsi:nil="true"/>
					<gn:pronunciation xsi:nil="true"/>
					<gn:spelling>
						<gn:SpellingOfName>
							<gn:text>Lac Weiswampach Zone 2</gn:text>
							<gn:script xsi:nil="true"/>
						</gn:SpellingOfName>
					</gn:spelling>
				</gn:GeographicalName>
			</am:name>
			<am:geometry>
				<gml:Point gml:id="bathing_waters.11-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>3010485.8313660645 4039789.0339638386</gml:pos>
				</gml:Point>
			</am:geometry>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/waterBodyForWFD"/>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/bathingWaters"/>
			<am:specialisedZoneType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode/territorialWaters"/>
			<am:designationPeriod xsi:nil="true"/>
			<am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/water"/>
			<am:competentAuthority>
				<base2:RelatedParty>
					<base2:individualName xsi:nil="true"/>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
					<base2:positionName xsi:nil="true"/>
					<base2:contact>
						<base2:Contact>
							<base2:address xsi:nil="true"/>
							<base2:contactInstructions xsi:nil="true"/>
							<base2:electronicMailAddress>info@eau.public.lu</base2:electronicMailAddress>
							<base2:hoursOfService xsi:nil="true"/>
							<base2:telephoneFacsimile xsi:nil="true"/>
							<base2:telephoneVoice xsi:nil="true"/>
							<base2:website>https://eau.public.lu/</base2:website>
						</base2:Contact>
					</base2:contact>
					<base2:role xlink:role="authority"/>
				</base2:RelatedParty>
			</am:competentAuthority>
			<am:beginLifespanVersion xsi:nil="true"/>
			<am:legalBasis>
				<base2:LegislationCitation gml:id="LegalBasisId.11">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>2000-12-22T00:00:00</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</am:legalBasis>
		</am:ManagementRestrictionOrRegulationZone>
	</gml:featureMember>
	<gml:featureMember>
		<am:ManagementRestrictionOrRegulationZone gml:id="bathing_waters.14">
			<gml:description>http://geoportail.eau.etat.lu/pdf/protection/Badegewaesser/ProfilWeiswampach.pdf</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#bathing_waters.14</gml:identifier>
			<am:inspireId>
				<base:Identifier>
					<base:localId>bathing_waters.14</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#</base:namespace>
				</base:Identifier>
			</am:inspireId>
			<am:name>
				<gn:GeographicalName>
					<gn:language>fre</gn:language>
					<gn:nativeness xsi:nil="true"/>
					<gn:nameStatus xsi:nil="true"/>
					<gn:sourceOfName xsi:nil="true"/>
					<gn:pronunciation xsi:nil="true"/>
					<gn:spelling>
						<gn:SpellingOfName>
							<gn:text>Lac Weiswampach Zone 1</gn:text>
							<gn:script xsi:nil="true"/>
						</gn:SpellingOfName>
					</gn:spelling>
				</gn:GeographicalName>
			</am:name>
			<am:geometry>
				<gml:Point gml:id="bathing_waters.14-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>3010367.865788786 4039938.1207657433</gml:pos>
				</gml:Point>
			</am:geometry>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/waterBodyForWFD"/>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/bathingWaters"/>
			<am:specialisedZoneType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode/territorialWaters"/>
			<am:designationPeriod xsi:nil="true"/>
			<am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/water"/>
			<am:competentAuthority>
				<base2:RelatedParty>
					<base2:individualName xsi:nil="true"/>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
					<base2:positionName xsi:nil="true"/>
					<base2:contact>
						<base2:Contact>
							<base2:address xsi:nil="true"/>
							<base2:contactInstructions xsi:nil="true"/>
							<base2:electronicMailAddress>info@eau.public.lu</base2:electronicMailAddress>
							<base2:hoursOfService xsi:nil="true"/>
							<base2:telephoneFacsimile xsi:nil="true"/>
							<base2:telephoneVoice xsi:nil="true"/>
							<base2:website>https://eau.public.lu/</base2:website>
						</base2:Contact>
					</base2:contact>
					<base2:role xlink:role="authority"/>
				</base2:RelatedParty>
			</am:competentAuthority>
			<am:beginLifespanVersion xsi:nil="true"/>
			<am:legalBasis>
				<base2:LegislationCitation gml:id="LegalBasisId.14">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>2000-12-22T00:00:00</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</am:legalBasis>
		</am:ManagementRestrictionOrRegulationZone>
	</gml:featureMember>
	<gml:featureMember>
		<am:ManagementRestrictionOrRegulationZone gml:id="bathing_waters.15">
			<gml:description>http://geoportail.eau.etat.lu/pdf/protection/Badegewaesser/ProfilStauséi.pdf</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#bathing_waters.15</gml:identifier>
			<am:inspireId>
				<base:Identifier>
					<base:localId>bathing_waters.15</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#</base:namespace>
				</base:Identifier>
			</am:inspireId>
			<am:name>
				<gn:GeographicalName>
					<gn:language>fre</gn:language>
					<gn:nativeness xsi:nil="true"/>
					<gn:nameStatus xsi:nil="true"/>
					<gn:sourceOfName xsi:nil="true"/>
					<gn:pronunciation xsi:nil="true"/>
					<gn:spelling>
						<gn:SpellingOfName>
							<gn:text>Liefrange</gn:text>
							<gn:script xsi:nil="true"/>
						</gn:SpellingOfName>
					</gn:spelling>
				</gn:GeographicalName>
			</am:name>
			<am:geometry>
				<gml:Point gml:id="bathing_waters.15-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2985222.7017923533 4025072.8541411427</gml:pos>
				</gml:Point>
			</am:geometry>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/waterBodyForWFD"/>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/bathingWaters"/>
			<am:specialisedZoneType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode/territorialWaters"/>
			<am:designationPeriod xsi:nil="true"/>
			<am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/water"/>
			<am:competentAuthority>
				<base2:RelatedParty>
					<base2:individualName xsi:nil="true"/>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
					<base2:positionName xsi:nil="true"/>
					<base2:contact>
						<base2:Contact>
							<base2:address xsi:nil="true"/>
							<base2:contactInstructions xsi:nil="true"/>
							<base2:electronicMailAddress>info@eau.public.lu</base2:electronicMailAddress>
							<base2:hoursOfService xsi:nil="true"/>
							<base2:telephoneFacsimile xsi:nil="true"/>
							<base2:telephoneVoice xsi:nil="true"/>
							<base2:website>https://eau.public.lu/</base2:website>
						</base2:Contact>
					</base2:contact>
					<base2:role xlink:role="authority"/>
				</base2:RelatedParty>
			</am:competentAuthority>
			<am:beginLifespanVersion xsi:nil="true"/>
			<am:legalBasis>
				<base2:LegislationCitation gml:id="LegalBasisId.15">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>2000-12-22T00:00:00</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</am:legalBasis>
		</am:ManagementRestrictionOrRegulationZone>
	</gml:featureMember>
	<gml:featureMember>
		<am:ManagementRestrictionOrRegulationZone gml:id="bathing_waters.16">
			<gml:description>http://geoportail.eau.etat.lu/pdf/protection/Badegewaesser/ProfilStauséi.pdf</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#bathing_waters.16</gml:identifier>
			<am:inspireId>
				<base:Identifier>
					<base:localId>bathing_waters.16</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#</base:namespace>
				</base:Identifier>
			</am:inspireId>
			<am:name>
				<gn:GeographicalName>
					<gn:language>fre</gn:language>
					<gn:nativeness xsi:nil="true"/>
					<gn:nameStatus xsi:nil="true"/>
					<gn:sourceOfName xsi:nil="true"/>
					<gn:pronunciation xsi:nil="true"/>
					<gn:spelling>
						<gn:SpellingOfName>
							<gn:text>Lultzhausen</gn:text>
							<gn:script xsi:nil="true"/>
						</gn:SpellingOfName>
					</gn:spelling>
				</gn:GeographicalName>
			</am:name>
			<am:geometry>
				<gml:Point gml:id="bathing_waters.16-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2985773.3141660797 4025899.229102273</gml:pos>
				</gml:Point>
			</am:geometry>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/waterBodyForWFD"/>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/bathingWaters"/>
			<am:specialisedZoneType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode/territorialWaters"/>
			<am:designationPeriod xsi:nil="true"/>
			<am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/water"/>
			<am:competentAuthority>
				<base2:RelatedParty>
					<base2:individualName xsi:nil="true"/>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
					<base2:positionName xsi:nil="true"/>
					<base2:contact>
						<base2:Contact>
							<base2:address xsi:nil="true"/>
							<base2:contactInstructions xsi:nil="true"/>
							<base2:electronicMailAddress>info@eau.public.lu</base2:electronicMailAddress>
							<base2:hoursOfService xsi:nil="true"/>
							<base2:telephoneFacsimile xsi:nil="true"/>
							<base2:telephoneVoice xsi:nil="true"/>
							<base2:website>https://eau.public.lu/</base2:website>
						</base2:Contact>
					</base2:contact>
					<base2:role xlink:role="authority"/>
				</base2:RelatedParty>
			</am:competentAuthority>
			<am:beginLifespanVersion xsi:nil="true"/>
			<am:legalBasis>
				<base2:LegislationCitation gml:id="LegalBasisId.16">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>2000-12-22T00:00:00</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</am:legalBasis>
		</am:ManagementRestrictionOrRegulationZone>
	</gml:featureMember>
	<gml:featureMember>
		<am:ManagementRestrictionOrRegulationZone gml:id="bathing_waters.17">
			<gml:description>http://geoportail.eau.etat.lu/pdf/protection/Badegewaesser/ProfilStauséi.pdf</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#bathing_waters.17</gml:identifier>
			<am:inspireId>
				<base:Identifier>
					<base:localId>bathing_waters.17</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#</base:namespace>
				</base:Identifier>
			</am:inspireId>
			<am:name>
				<gn:GeographicalName>
					<gn:language>fre</gn:language>
					<gn:nativeness xsi:nil="true"/>
					<gn:nameStatus xsi:nil="true"/>
					<gn:sourceOfName xsi:nil="true"/>
					<gn:pronunciation xsi:nil="true"/>
					<gn:spelling>
						<gn:SpellingOfName>
							<gn:text>Insenborn</gn:text>
							<gn:script xsi:nil="true"/>
						</gn:SpellingOfName>
					</gn:spelling>
				</gn:GeographicalName>
			</am:name>
			<am:geometry>
				<gml:Point gml:id="bathing_waters.17-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2985240.1241026768 4025505.2727237353</gml:pos>
				</gml:Point>
			</am:geometry>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/waterBodyForWFD"/>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/bathingWaters"/>
			<am:specialisedZoneType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode/territorialWaters"/>
			<am:designationPeriod xsi:nil="true"/>
			<am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/water"/>
			<am:competentAuthority>
				<base2:RelatedParty>
					<base2:individualName xsi:nil="true"/>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
					<base2:positionName xsi:nil="true"/>
					<base2:contact>
						<base2:Contact>
							<base2:address xsi:nil="true"/>
							<base2:contactInstructions xsi:nil="true"/>
							<base2:electronicMailAddress>info@eau.public.lu</base2:electronicMailAddress>
							<base2:hoursOfService xsi:nil="true"/>
							<base2:telephoneFacsimile xsi:nil="true"/>
							<base2:telephoneVoice xsi:nil="true"/>
							<base2:website>https://eau.public.lu/</base2:website>
						</base2:Contact>
					</base2:contact>
					<base2:role xlink:role="authority"/>
				</base2:RelatedParty>
			</am:competentAuthority>
			<am:beginLifespanVersion xsi:nil="true"/>
			<am:legalBasis>
				<base2:LegislationCitation gml:id="LegalBasisId.17">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>2000-12-22T00:00:00</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</am:legalBasis>
		</am:ManagementRestrictionOrRegulationZone>
	</gml:featureMember>
	<gml:featureMember>
		<am:ManagementRestrictionOrRegulationZone gml:id="bathing_waters.18">
			<gml:description>http://geoportail.eau.etat.lu/pdf/protection/Badegewaesser/ProfilStauséi.pdf</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#bathing_waters.18</gml:identifier>
			<am:inspireId>
				<base:Identifier>
					<base:localId>bathing_waters.18</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#</base:namespace>
				</base:Identifier>
			</am:inspireId>
			<am:name>
				<gn:GeographicalName>
					<gn:language>fre</gn:language>
					<gn:nativeness xsi:nil="true"/>
					<gn:nameStatus xsi:nil="true"/>
					<gn:sourceOfName xsi:nil="true"/>
					<gn:pronunciation xsi:nil="true"/>
					<gn:spelling>
						<gn:SpellingOfName>
							<gn:text>Burfelt</gn:text>
							<gn:script xsi:nil="true"/>
						</gn:SpellingOfName>
					</gn:spelling>
				</gn:GeographicalName>
			</am:name>
			<am:geometry>
				<gml:Point gml:id="bathing_waters.18-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2984800.534926432 4023610.336810907</gml:pos>
				</gml:Point>
			</am:geometry>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/waterBodyForWFD"/>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/bathingWaters"/>
			<am:specialisedZoneType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode/territorialWaters"/>
			<am:designationPeriod xsi:nil="true"/>
			<am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/water"/>
			<am:competentAuthority>
				<base2:RelatedParty>
					<base2:individualName xsi:nil="true"/>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
					<base2:positionName xsi:nil="true"/>
					<base2:contact>
						<base2:Contact>
							<base2:address xsi:nil="true"/>
							<base2:contactInstructions xsi:nil="true"/>
							<base2:electronicMailAddress>info@eau.public.lu</base2:electronicMailAddress>
							<base2:hoursOfService xsi:nil="true"/>
							<base2:telephoneFacsimile xsi:nil="true"/>
							<base2:telephoneVoice xsi:nil="true"/>
							<base2:website>https://eau.public.lu/</base2:website>
						</base2:Contact>
					</base2:contact>
					<base2:role xlink:role="authority"/>
				</base2:RelatedParty>
			</am:competentAuthority>
			<am:beginLifespanVersion xsi:nil="true"/>
			<am:legalBasis>
				<base2:LegislationCitation gml:id="LegalBasisId.18">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>2000-12-22T00:00:00</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</am:legalBasis>
		</am:ManagementRestrictionOrRegulationZone>
	</gml:featureMember>
	<gml:featureMember>
		<am:ManagementRestrictionOrRegulationZone gml:id="bathing_waters.19">
			<gml:description>http://geoportail.eau.etat.lu/pdf/protection/Badegewaesser/ProfilStauséi.pdf</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#bathing_waters.19</gml:identifier>
			<am:inspireId>
				<base:Identifier>
					<base:localId>bathing_waters.19</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#</base:namespace>
				</base:Identifier>
			</am:inspireId>
			<am:name>
				<gn:GeographicalName>
					<gn:language>fre</gn:language>
					<gn:nativeness xsi:nil="true"/>
					<gn:nameStatus xsi:nil="true"/>
					<gn:sourceOfName xsi:nil="true"/>
					<gn:pronunciation xsi:nil="true"/>
					<gn:spelling>
						<gn:SpellingOfName>
							<gn:text>Rommwiss</gn:text>
							<gn:script xsi:nil="true"/>
						</gn:SpellingOfName>
					</gn:spelling>
				</gn:GeographicalName>
			</am:name>
			<am:geometry>
				<gml:Point gml:id="bathing_waters.19-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2984432.4580336967 4022855.459761921</gml:pos>
				</gml:Point>
			</am:geometry>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/waterBodyForWFD"/>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/bathingWaters"/>
			<am:specialisedZoneType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode/territorialWaters"/>
			<am:designationPeriod xsi:nil="true"/>
			<am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/water"/>
			<am:competentAuthority>
				<base2:RelatedParty>
					<base2:individualName xsi:nil="true"/>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
					<base2:positionName xsi:nil="true"/>
					<base2:contact>
						<base2:Contact>
							<base2:address xsi:nil="true"/>
							<base2:contactInstructions xsi:nil="true"/>
							<base2:electronicMailAddress>info@eau.public.lu</base2:electronicMailAddress>
							<base2:hoursOfService xsi:nil="true"/>
							<base2:telephoneFacsimile xsi:nil="true"/>
							<base2:telephoneVoice xsi:nil="true"/>
							<base2:website>https://eau.public.lu/</base2:website>
						</base2:Contact>
					</base2:contact>
					<base2:role xlink:role="authority"/>
				</base2:RelatedParty>
			</am:competentAuthority>
			<am:beginLifespanVersion xsi:nil="true"/>
			<am:legalBasis>
				<base2:LegislationCitation gml:id="LegalBasisId.19">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>2000-12-22T00:00:00</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</am:legalBasis>
		</am:ManagementRestrictionOrRegulationZone>
	</gml:featureMember>
	<gml:featureMember>
		<am:ManagementRestrictionOrRegulationZone gml:id="bathing_waters.20">
			<gml:description>http://geoportail.eau.etat.lu/pdf/protection/Badegewaesser/ProfilStauséi.pdf</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#bathing_waters.20</gml:identifier>
			<am:inspireId>
				<base:Identifier>
					<base:localId>bathing_waters.20</base:localId>
					<base:namespace>http://catalog.inspire.geoportail.lu/geonetwork/dataset/C759D110-366B-48E2-B1DE-64D0DDF3F2D2#</base:namespace>
				</base:Identifier>
			</am:inspireId>
			<am:name>
				<gn:GeographicalName>
					<gn:language>fre</gn:language>
					<gn:nativeness xsi:nil="true"/>
					<gn:nameStatus xsi:nil="true"/>
					<gn:sourceOfName xsi:nil="true"/>
					<gn:pronunciation xsi:nil="true"/>
					<gn:spelling>
						<gn:SpellingOfName>
							<gn:text>Fuussefeld</gn:text>
							<gn:script xsi:nil="true"/>
						</gn:SpellingOfName>
					</gn:spelling>
				</gn:GeographicalName>
			</am:name>
			<am:geometry>
				<gml:Point gml:id="bathing_waters.20-0" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
					<gml:pos>2984829.988409059 4024386.7879141932</gml:pos>
				</gml:Point>
			</am:geometry>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/waterBodyForWFD"/>
			<am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/bathingWaters"/>
			<am:specialisedZoneType xlink:href="http://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode/territorialWaters"/>
			<am:designationPeriod xsi:nil="true"/>
			<am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/water"/>
			<am:competentAuthority>
				<base2:RelatedParty>
					<base2:individualName xsi:nil="true"/>
					<base2:organisationName>
						<gco:CharacterString>Administration de la gestion de l'Eau</gco:CharacterString>
					</base2:organisationName>
					<base2:positionName xsi:nil="true"/>
					<base2:contact>
						<base2:Contact>
							<base2:address xsi:nil="true"/>
							<base2:contactInstructions xsi:nil="true"/>
							<base2:electronicMailAddress>info@eau.public.lu</base2:electronicMailAddress>
							<base2:hoursOfService xsi:nil="true"/>
							<base2:telephoneFacsimile xsi:nil="true"/>
							<base2:telephoneVoice xsi:nil="true"/>
							<base2:website>https://eau.public.lu/</base2:website>
						</base2:Contact>
					</base2:contact>
					<base2:role xlink:role="authority"/>
				</base2:RelatedParty>
			</am:competentAuthority>
			<am:beginLifespanVersion xsi:nil="true"/>
			<am:legalBasis>
				<base2:LegislationCitation gml:id="LegalBasisId.20">
					<base2:name>Directive establishing a framework for Community action in the field of water policy</base2:name>
					<base2:date xsi:nil="true"/>
					<base2:link>http://data.europa.eu/eli/dir/2000/60/oj</base2:link>
					<base2:identificationNumber>2000/60/EC</base2:identificationNumber>
					<base2:dateEnteredIntoForce>2000-12-22T00:00:00</base2:dateEnteredIntoForce>
					<base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/european"/>
				</base2:LegislationCitation>
			</am:legalBasis>
		</am:ManagementRestrictionOrRegulationZone>
	</gml:featureMember>
</gml:FeatureCollection>